@charset "utf-8";

/* 윈도우팝업 공통 */
#winPopupWrap {width:282px;}
#winPopupWrap.type01 {width:506px;}
#winPopupWrap.type02 {width:740px;}
#winPopupWrap.type03 {width:1280px;}
#winPopupWrap.type04 {width:716px;}
#winPopupWrap.type05 {width:880px;}
#winPopupWrap.type06 {width:470px;}
#winPopupWrap.type07 {width:590px;}
#winPopupWrap.type08 {width:990px;}

h1.winPopup_title {padding:10px 20px;background:#344154;font-size:20px;line-height:20px;font-weight:600;color:#e4e7ec;}
h1.winPopup_title span {display:inline-block;margin-right:30px;font-size:14px;line-height:14px;font-weight:300;}

.winPopup_content {padding:20px;background:#fff;}
.winPopup_content:after {content:'';display:block;clear:both;}

.winPopup_content .winPopup_content_top {margin-bottom:10px;}
.winPopup_content .winPopup_content_top:after {content:'';display:block;clear:both;}
.winPopup_content .winPopup_content_top .winPopup_content_top_left {float:left;}
.winPopup_content .winPopup_content_top .winPopup_content_top_left a.search {display:inline-block;margin-left:-3px;vertical-align:middle;background:#638ca5;height:22px;padding:0 10px;line-height:22px;color:#fff;font-size:14px;}
.winPopup_content .winPopup_content_top .winPopup_content_top_right {float:right;}
.winPopup_content .winPopup_content_top .winPopup_content_top_right a.search {display:inline-block;margin-left:-3px;vertical-align:middle;background:#638ca5;height:22px;padding:0 10px;line-height:22px;color:#fff;font-size:14px;}
.winPopup_content .winPopup_content_top .winPopup_content_top_right a.gray {display:inline-block;margin-left:-3px;vertical-align:middle;background:#8d8e8f;height:22px;padding:0 10px;line-height:22px;color:#fff;font-size:14px;}
.winPopup_content .winPopup_content_top .winPopup_content_top_right span {display:inline-block;margin-right:10px;font-size:14px;line-height:14px;color:#414141;}
.winPopup_content .btn_wrap {margin-top:20px;}
.winPopup_content h2 {margin-bottom:10px;font-size:14px;line-height:14px;font-weight:700;color:#414141;}
.winPopup_content h2.subtitle {font-size:16px;line-height:16px;font-weight:600;}
.winPopup_content h2.subtitle span {margin-left:20px;font-size:14px;line-height:14px;font-weight:300;}
.winPopup_content h2 span.essential {display:inline-block;margin-right:10px;vertical-align:middle;color:#ca0202;}

/* 레이어팝업 공통 */
.layer_popup_type01 {display:block;position:fixed;z-index:11;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.7);}
.layer_popup_type01 .layer_popup_content {position:relative;width:400px;height:auto;margin:10% auto 0;padding:20px 80px;background:#fff;border:1px solid #000;border-radius:5px;}
.layer_popup_type01 .layer_popup_content a.btn_popup_close {position:absolute;right:10px;top:10px;}
.layer_popup_type01 .layer_popup_content p {margin-bottom:30px;padding-top:67px;background:url('../../img/icon/ico_layer_popup.png') center top no-repeat;text-align:center;font-size:15px;line-height:15px;font-weight:100;}

.layer_popup_type02 {display:block;position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.7);}
.layer_popup_type02 .layer_popup_content {position:relative;width:400px;height:auto;margin:10% auto 0;padding:20px 30px;background:#fff;border:1px solid #000;border-radius:5px;}
.layer_popup_type02 .layer_popup_content a.btn_popup_close {position:absolute;right:10px;top:10px;}
.layer_popup_type02 .layer_popup_content p {padding:15px 0 15px 82px;background:url('../../img/icon/ico_layer_popup.png') left center no-repeat;text-align:left;font-size:15px;line-height:15px;font-weight:100;}

.layer_popup_type03 {display:block;position:fixed;z-index:11;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.7);}
.layer_popup_type03 .layer_popup_content {position:relative;width:400px;height:auto;margin:10% auto 0;padding:20px 30px;background:#fff;border:1px solid #000;border-radius:5px;}
.layer_popup_type03 .layer_popup_content a.btn_popup_close {position:absolute;right:10px;top:10px;}
.layer_popup_type03 .layer_popup_content p {padding:15px 0;text-align:center;font-size:15px;line-height:15px;font-weight:100;}
.layer_popup_type03 .layer_popup_content div.failORsucceed {margin-bottom:30px;background:url('../../img/icon/ico_hourglass.png') 114px center no-repeat;text-align:left;}
.layer_popup_type03 .layer_popup_content div.failORsucceed p {padding:6px 0 6px 184px;text-align:left;font-size:15px;line-height:15px;color:#414141;}

.layer_popup_type04 {display:block;position:fixed;z-index:11;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.7);}
.layer_popup_type04 .layer_popup_content {position:relative;width:400px;height:auto;margin:10% auto 0;padding:20px 30px;background:#fff;border:1px solid #000;border-radius:5px;}
.layer_popup_type04 .layer_popup_content a.btn_popup_close {position:absolute;right:10px;top:10px;}
.layer_popup_type04 .layer_popup_content p {padding:50px 0 30px;background:url('../../img/icon/ico_window.png') center top no-repeat;text-align:center;font-size:15px;line-height:15px;font-weight:100;}
.layer_popup_type04 .layer_popup_content .link_wrap {border:1px solid #ccc;border-bottom:none;border-radius:3px;}
.layer_popup_type04 .layer_popup_content .link_wrap a {position:relative;display:block;padding:10px 10px 10px 35px;border-bottom:1px solid #ccc;font-size:14px;line-height:14px;font-weight:300;color:#414141;}
.layer_popup_type04 .layer_popup_content .link_wrap a.btn_add_option {background:url('../../img/icon/ico_add_option.png') 10px center no-repeat;}
.layer_popup_type04 .layer_popup_content .link_wrap a.btn_go_link {background:url('../../img/icon/ico_go_link.png') 10px center no-repeat;}
.layer_popup_type04 .layer_popup_content .link_wrap a.btn_add_option:hover,
.layer_popup_type04 .layer_popup_content .link_wrap a.btn_add_option:active,
.layer_popup_type04 .layer_popup_content .link_wrap a.btn_add_option.active {background:#ccc url('../../img/icon/ico_add_option.png') 10px center no-repeat;}
.layer_popup_type04 .layer_popup_content .link_wrap a.btn_go_link:hover,
.layer_popup_type04 .layer_popup_content .link_wrap a.btn_go_link:active,
.layer_popup_type04 .layer_popup_content .link_wrap a.btn_go_link.active {background:#ccc url('../../img/icon/ico_go_link.png') 10px center no-repeat;}
.layer_popup_type04 .layer_popup_content .link_wrap a span {position:absolute;right:10px;top}

/* btn_wrap */
.btn_wrap {text-align:center;}
.btn_wrap.left {text-align:left;}
.btn_wrap.right {text-align:right;}
.btn_wrap a {display:inline-block;padding:10px 30px;font-size:14px;text-align:center;font-weight:700;line-height:14px;border-radius:3px;vertical-align:middle;}
.btn_wrap a + a {margin-left:7px;}
.btn_wrap a.btn_bluegray {background:#638ca5;color:#fff;}
.btn_wrap a.btn_bluegray:hover,
.btn_wrap a.btn_bluegray:active {background:#5183a1;}
.btn_wrap a.btn_bluegray.active {background:#426478;}

.btn_wrap a.btn_orange {background:#d19446;color:#fff;}
.btn_wrap a.btn_orange:hover,
.btn_wrap a.btn_orange:active {background:#cf8525;}
.btn_wrap a.btn_orange.active {background:#c56f00;}

.btn_wrap a.btn_orange_list {padding:10px 30px 10px 56px;background:#d19446 url('../../img/icon/ico_list.png') 30px center no-repeat;color:#fff;}
.btn_wrap a.btn_orange_list:hover,
.btn_wrap a.btn_orange_list:acrive {background:#cf8525 url('../../img/icon/ico_list.png') 30px center no-repeat;}
.btn_wrap a.btn_orange_list.active {background:#c56f00 url('../../img/icon/ico_list.png') 30px center no-repeat;}

.btn_wrap a.btn_blue {background:#638ca5;color:#fff;}
.btn_wrap a.btn_blue:hover,
.btn_wrap a.btn_blue:active {background:#5183a1;}
.btn_wrap a.btn_blue.active {background:#426478;}

.btn_wrap a.btn_green {background:#709888;color:#fff;}
.btn_wrap a.btn_excel_down {padding:10px 10px 10px 40px;border:1px solid #b8c0c2;background:#fff url('../../img/icon/ico_excel.png') 10px center no-repeat;}

.btn_left_right:after {content:'';display:block;clear:both;}
.btn_left_right .btn_left {float:left;}
.btn_left_right .btn_right {float:right;}
.btn_left_right a {display:inline-block;padding:10px 30px;font-size:14px;text-align:center;font-weight:700;line-height:14px;border-radius:3px;vertical-align:middle;}
.btn_left_right a + a {margin-left:7px;}
.btn_left_right a.btn_bluegray {background:#638ca5;color:#fff;}
.btn_left_right a.btn_bluegray:hover,
.btn_left_right a.btn_bluegray:active {background:#5183a1;}
.btn_left_right a.btn_bluegray.active {background:#426478;}


/* 회색경고박스 */
p.gray_alert_box {padding:15px 0 15px 43px;background:#edeff1 url('../../img/icon/ico_alert.png') 11px center no-repeat;font-size:16px;line-height:16px;font-weight:300;color:#414141;}
p.gray_form_box {padding:15px 0 15px 43px;background:#edeff1 url('../../img/icon/ico_form.png') 11px center no-repeat;font-size:16px;line-height:16px;font-weight:300;color:#414141;}
p.gray_cart_box {margin-bottom:20px;padding:15px 0 15px 43px;background:#edeff1 url('../../img/icon/ico_cart.png') 11px center no-repeat;font-size:16px;line-height:16px;font-weight:700;color:#414141;}
p.gray_cart_box span {font-weight:300;}
h2.gray_box {margin-top:20px;padding:17px 10px;background:#f4f4f4;}
h2.gray_box span {font-weight:600;color:#727272;}


 
